## ChatElements components to be used on different sites

A set of UI Icon for use across different web applications.

## Installation

```
> npm install @letstalk/button --save --registry http://localhost:4873/
```

## Usage

Let you import and use many of the ready to use component that Lets Talk ships
in different products.

In your project just include what you need, ie:

```
import { Button } from '@letstalk/button';
```

## Documentation

We use storybook to show how the component work. It allow you to see all the props
available on the component and at the same time you can play around with it.

To run documentation site do:

```
npm run storybook
```

Then go to the browser to [http://localhost:9001/](http://localhost:9001/) and enjoy.

## Testing

`npm run test` comes with test for checking that everything works correclty.


## License

[BSD](http://opensource.org/licenses/BSD-2-Clause)
